当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 怎样把Hiweed变成edu版本?
帖子发表于 : 2007-05-22 6:04 

注册: 2006-09-09 0:35
帖子: 349
送出感谢: 3
接收感谢: 0 次
我想要edubuntu里面的教育软件,试验了edu的7.04和6.06,都遇到了基础问题,资源管理器和中文支持的这样的问题,装了好几次都失败了,不想把时间花在这类问题上面。

如果用Hiweed来改装,是不是要把 edu班图 上的教育软件都记下来,然后在 hiweed 的新立得里面 搜索软件名称,标记升级?

有什么要注意的,或者有什么简单的方法(想下中文支持包那样也好)?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-05-22 6:06 

注册: 2006-09-09 0:35
帖子: 349
送出感谢: 3
接收感谢: 0 次
对了,还有 studio 版的班图,是不是也可以用这种方法?

不知道studio版在linux本身配置上有什么讲究。

最近好衰,装了七八遍704,没一个成功的。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-05-22 9:00 
头像

注册: 2005-03-30 0:27
帖子: 3294
送出感谢: 0 次
接收感谢: 2
代码:
sudo apt-get install  edubuntu-desktop


代码:
sudo apt-get install  ubuntustudio-audio ubuntustudio-audio-plugins ubuntustudio-graphics ubuntustudio-graphics ubuntustudio-video


_________________
跃过无数的时间断层,只为了在


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-05-22 17:28 

注册: 2006-09-09 0:35
帖子: 349
送出感谢: 3
接收感谢: 0 次
哇,海微太棒了!
今天中午在笔记本上装好hiweed了,晚上来实验edu和studio的。

再请教一个问题,想先把hiweed升级下(这个想法对不对?)我到意思是把hiweed包含到软件都升级到最新状态,比如fcitx和OpenOffice。是要一个个到新立得里面选择呢,还是和上面一样,也有个一句包揽的命令?

如果有到话,那都bu用出1.2了,我建议在以后到hiweed版本中,加一个‘自动更新hiweed’图标,用户


zhaogao, fcitx is error , desktop is lost ... :(


页首
 用户资料  
 
5 楼 
 文章标题 : Hiweed如果升级方便,不出1.2也没关系
帖子发表于 : 2007-05-22 17:48 

注册: 2006-09-09 0:35
帖子: 349
送出感谢: 3
接收感谢: 0 次
(刚才小插曲,在fctix上点了下小锁的图标,结果桌面消失了,注销后正常)

我的意思是,如果hiweed可以实现: 1.0 + 一键升级 ,就不一定要去追1.x版本了,只要告诉新手,“装完了1.0后配好网络,然后先双击{更新hiweed}图标”就可以了。

我看到一个东西:hiweed》应用程序》系统》更新管理器,这个是更新什么到呢?好像是xubuntu,如果hiweed自己也有一个,不就非常简单了吗?


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-05-22 22:11 
头像

注册: 2005-03-30 0:27
帖子: 3294
送出感谢: 0 次
接收感谢: 2
用那个更新管理器是可以更新的,
Hiweed 1.0 是基于 Ubuntu 6.06 的,
执行
代码:
 gksu "update-manager -c"

可以自动更新到 Ubuntu 6.10 或 7.04


可以看一下这儿 https://help.ubuntu.com/community/EdgyUpgrades


_________________
跃过无数的时间断层,只为了在


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-05-23 4:38 

注册: 2006-09-09 0:35
帖子: 349
送出感谢: 3
接收感谢: 0 次
huangjiahua 写道:
代码:
sudo apt-get install  edubuntu-desktop

我大概理解了,只要在新立得里面搜 ‘edubuntu-desktop’ 就可以看到了。

不过,有点恐怖,这个edu desktop要带好多东西下来,其中竟然包括 OpenOffice,也不知道是哪个版本的。Linux下更新软件有个大问题──你不知道要花多少时间。下载的预告是不准确的,刚才说还有45个,过会儿又说还有78个……

我期望用的升级策略是: 老OS+ 新软件。好像 用XP的人可以单独安装 IE 7.0 和 MSO 2007。现在尝试用Hiweed,单独升级 资源管理器/输入法/Office。

可是,麻烦又来了,OOo 在源里面只有 2.03(亚洲官方源,国外的太慢了,不敢用),真奇怪,网上一搜,必须先卸载OOo2.o,然后去OOo网站下载2.2的rpm包,然后用allen转化为deb包,最后执行 sudo dpkg -i *.deb。相当麻烦啊。

我这种想法看来是泡汤了。
(hiweed 1.0有个挺遗憾的地方,换的那个fcitx输入法整好碰到一个词库频率不好当版本,当时我也是建议把scim换成fcitx的一个。现在升级到3.4,词频还有很多错误,shijian翻页5此才出来‘时间’。)


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-05-23 9:39 

注册: 2006-09-09 0:35
帖子: 349
送出感谢: 3
接收感谢: 0 次
我不想升级OS,只想升级软件,没去升。其实hiweed也可以搞个这样的升级,下次在新立得里面搜 ‘hiweed-desktop1.2’就可以了,那样就真方便。

huangjiahua 写道:
用那个更新管理器是可以更新的,
Hiweed 1.0 是基于 Ubuntu 6.06 的……可以自动更新到 Ubuntu 6.10 或 7.04


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-05-23 9:46 

注册: 2006-09-09 0:35
帖子: 349
送出感谢: 3
接收感谢: 0 次
长了点记性,先把hiweed给ghost一下,怕升级出毛病来。

OOo这个最重要的软件不能更新到2.2,很可惜。
现在决定在新立得里面一个个软件找。

edu好办,我用liveCD给‘教育’程序组截个图,然后在hiweed里面对着截图找软件。
studio就麻烦了,我的liveCD的桌面没有信号输出到显示器,只能启动到字符界面。
怎么在字符界面查到桌面有那些程序呢?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译